
D4Science Infrastructure - Incident #1338

Workspace and ownership ... something is wrong  

Nov 11, 2015 11:39 AM - Leonardo Candela

Status: Closed Start date: Nov 11, 2015

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I have not created any of the folder in the screenshot as well as the file they contain yet I'm reported as the owner.  

History

#1 - Nov 11, 2015 12:00 PM - Valentina Marioli

- Assignee changed from Valentina Marioli to Francesco Mangiacrapa

This bug is not related to HomeLibrary, but to workspace Portlet.

Francesco already knows the issue: https://support.d4science.org/issues/1332.

I'm going to assign him the ticket.

#4 - Nov 17, 2015 06:39 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#5 - Nov 17, 2015 06:41 PM - Francesco Mangiacrapa

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

This issue has been fixed in dev environment. It will be deployed in production ASAP. See: #1332

#6 - Dec 01, 2015 02:05 PM - Francesco Mangiacrapa

- Status changed from Resolved to Closed
